- Name: Glitchtophen 2.0
  Version: 2.0.1
  Dependencies:
    - Name: Anonhelper
      Version: 1.1.1
    - Name: ArphimigonsToyBox
      Version: 1.4.0
    - Name: BrokemiaHelper
      Version: 1.8.2
    - Name: CherryHelper
      Version: 1.8.1
    - Name: ChronoHelper
      Version: 1.3.0
    - Name: CommunalHelper
      Version: 1.23.0
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.5617.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.6249.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6305.0
    - Name: Everest
      Version: 1.6286.0
    - Name: Everest
      Version: 1.6305.0
    - Name: ExtendedVariantMode
      Version: 0.50.1
    - Name: FactoryHelper
      Version: 1.4.1
    - Name: FemtoHelper
      Version: 1.13.10
    - Name: FlaglinesAndSuch
      Version: 1.6.43
    - Name: FrostHelper
      Version: 1.69.1
    - Name: IsaGrabBag
      Version: 1.7.3
    - Name: JackalHelper
      Version: 1.7.5
    - Name: JungleHelper
      Version: 1.3.5
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.36.0
    - Name: MoreDasheline
      Version: 1.7.1
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: PlatinumStrawberry
      Version: 1.1.1.0
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.7.4
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.78